Subject: New Fed wage increase
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 13 Jul 2007 10:14:59 -0700

Hi Mike,

We just noticed that the feds have raised the minimum wage to 5.85 an 
hour. Are sending all clients new fed posters???

Also we have moved and our new address is:

290 S. Alma School Rd.
Suite 1
Chandler, AZ 85224

Phone and fax are the same.

I have attached a new updated client list. We have had some that have 
left us.

I also have 11 new clients that will need both state and fed I will 
forward that shortly.

If you have any questions, please feel free to contact me.
Thanks Cyndi